import React from 'react'
import { Button } from 'tdesign-react'
import { useNavigate } from 'react-router-dom'
import MeasurementStep from '../../components/Steps/MeasurementStep'

export default function Result() {
  const navigate = useNavigate()

  return (
    <>
      <div style={{ padding: '10px 20px' }}>
        <MeasurementStep current={2} />

        <Button block variant="base" style={{ width: '30%', margin: '40px auto' }}
          onClick={() => {
            navigate('/starting_m', {
              replace: true
            })
          }}
        > 下一步 </Button>
      </div>
    </>
  )
}
